» Ubuntu » Пакети

Error

two or more packages specified (libghc-hspec-prof trusty)